


/*
	Pagebuilder Master CSS
*/

/*Kacheln Startseite*/
.promo-section-img img {
    width:100%;
}


/* General */

.content-left-column .widget-html {
    font-family: 'PT Serif', serif !important;
    padding-top: 30px;
    font-size: 22px;
    font-weight: 100;
    line-height: 1.6;
    -ms-hyphens: manual;
    -webkit-hyphens: manual;
    hyphens: manual;
}


.info-one-column  {
    font-family: 'PT Serif', serif !important;
    padding-top: 30px;
    font-size: 22px;
    font-weight: 100;
    line-height: 1.6;
    -ms-hyphens: manual;
    -webkit-hyphens: manual;
    hyphens: manual;
}

.info-one-column .widget-html {
    padding:10px;
}

.info-one-column h1 {
    background-color: transparent !important;
    text-align:left !important;
    padding-left:0px;
}

h2:nth-child(1) {
    margin-top: 0px;
}

.block-title {
    position: absolute;
    bottom: 0px;
    background-color: #f4f3ee;
    width: 860px;
    font-style: italic;
    font-weight: lighter;
    line-height: 1;
    padding: 20px;
}

.heading-image {
    margin: 2px 0px 0px;
    color: #fff;
}

.content-image {
    position:relative;
    margin: 15px 0px 15px;
}

h4.w_heading.sidebar-content {
    text-align:center;
    background-color: transparent;
    padding:10px;
}

.col-inner.\.sidebar-content-invert {
    margin-top:0px;
    border-radius: 0px;
    background-color: #484a40;
    padding: 20px 40px 20px 20px;
    color:#fff;
    text-align:center;
}

.content-left-column {
    width: 100%;
    margin-left: 0px;
    margin-right:0px;
}

div.col-inner.content-left-column div.ves-container {
    width: 100%;
    margin:0px;
}

div.col-inner.content-left-column div.ves-container div div.ves-inner {
    max-width:100%;
}

h2.w_heading {
    padding-left: 20% !important;
    padding-right: 20% !important;
    font-family: 'PT Sans', sans-serif;
}

.columns .column.main {
    padding-bottom: 0px;
}

.block-title > strong:nth-child(1) > span:nth-child(1) {
    font-weight:lighter;
    vertical-align: middle;
}


.faq-block-outer {
    width:29%;
    margin-top: 30px;
    margin-right: 30px;
}

.team .faq-block-outer {
    width:31%;
    margin-right:10px;
}

.team-block div.col-inner.faq-block div div.ves-widget.widget-images.block div.widget-inner.block-content.clearfix div.image-item {
    padding-top: 5px;
}

.faq-block {
    background-color: rgb(244, 243, 238);
    border-radius: 7px;
    padding: 30px 5px;
    min-height: 332px;
}

.faq-icons .faq-block {
    padding: 0px;
}

.team .faq-block {
    background-color: rgb(244, 243, 238);
    border-radius: 7px;
    padding: 30px 5px;
    font-family: 'PT Sans', sans-serif;
}

.faq-block > div:nth-child(2) > div:nth-child(1) {
    padding: 5px 5px 0px;
}

.faq-text {
    border-bottom: 1px solid rgb(244, 243, 238);
    padding: 0px 0px 30px 0px;
}

.faq-text h2 {
    font-family: 'PT Sans', sans-serif;
    font-weight:600;
}

.faq-text h3 {
    font-family: 'PT Sans', sans-serif;
}

.faq-block h3 {
    color: #484a40;
    margin-top: 5px;
    font-weight:600;
}

.faq-block a {
    text-decoration:none;
    color: #484a40;
    font-family: 'PT Sans', sans-serif;
}

.faq-block {
    margin-top: 0px;
    font-weight: 600;
}

.faq-block a:hover {
    text-decoration:none;
    color:grey;
}

.faq-container {
    margin-top: 7px;
}

.team .faq-container {
    margin-top:30px;
}

.team-block > img:nth-child(2) {
    padding-top: 5px;
}

.team-product {
    font-family: 'PT Serif', serif;
    -webkit-text-stroke: 1.5px #484a40;
    text-transform: none !important;
    font-size: 25px;
    margin-right: 5px;
}


.team-product-color {
    color: white;
    background-color: #484a40;
    padding: 0px 6px;
    border-radius: 5px;
}

.team-product-block {
    text-align:center;
    padding: 0px;
}

.teaser-text-container a {
    color:white;
}

.citation {
    font-size: 40px !important;
    color: #c0beb2;
    font-family: pt serif;
    font-style:italic;
    padding-top: 30px;
    font-weight:bold;
}

.block-youtube-widget {
    30px;
}

.image-caption {
    background-color: #e8e6da;
    font-style: italic;
    padding: 15px 15px 20px;
    border-radius: 0px 0px 15px 15px;
}

.image-fullwidth img {
    border-radius: 10px 10px 10px 10px;
    margin-top: 30px;
}

.image-small img {
    border-radius: 10px 10px 10px 10px;
    margin-top: 30px;
}

.image-fullwidth-half-rounded img {
    border-radius: 10px 10px 0px 0px;
}

.image-small-half-rounded img {
    border-radius: 10px 10px 0px 0px;
}

.content-left-column {
    width: 100%;
    margin-left: 0px;
    margin-right:0px;
}

div.col-inner.content-left-column div.ves-container {
    width: 100%;
    margin:0px;
}

div.col-inner.content-left-column div.ves-container div div.ves-inner {
    max-width:100%;
}

h2.w_heading {
    padding-left: 20% !important;
    padding-right: 20% !important;
}

.columns .column.main {
    padding-bottom: 0px;
}

.block-title > strong:nth-child(1) > span:nth-child(1) {
    font-weight:lighter;
    vertical-align: middle;
}

/*Offset Anchor Links Ratgeber*/
:target:before {
    content:"";
    display:block;
    height:110px; /* fixed header height*/
    margin:-90px 0 0; /* negative fixed header height */
}

.team-member {
    font-family: 'PT Sans', sans-serif !important;
    text-align: center;
    font-size:18px !important;
    margin-bottom:-20px !important;
}

/*desktop only*/

@media (min-device-width: 767px) {

    h1.w_heading.content {
        margin-top: -105px;
        padding-top: 20px;
        text-align: left;
        font-weight: bold;
        margin-bottom: 9px;
        padding-left: 30px;
        padding-right: 15px;
        margin-left: auto;
        margin-right: auto;
        max-width: 1280px;
        color: #fff;
        font-family: 'PT Serif', serif;
        -webkit-text-stroke: 1.5px #fff;
        text-transform: none !important;
        -ms-hyphens: manual;
        -webkit-hyphens: manual;
        hyphens: manual;
    }

    h1.w_heading.content.black-font {
        color: #484a40;;
        -webkit-text-stroke: 1.5px #484a40;
        background-color: #FFFFFF;
    }

    .info-one-column h1 {
        background-color: transparent;
        text-align:left;
    }

    .faq-text {
        padding: 30px 0px 30px 0px;
    }

    .article {
        margin-left: auto;
        margin-right: auto;
        max-width: 1280px;
    }



    /*.article-text {
    padding: 30px 10px 30px;
    font-size: 20px;
    font-weight: 100;
    line-height: 1.5;
    }*/

    .content-left-column .widget-html {
        font-family: 'PT Serif', serif;
        padding-top: 30px;
        font-size: 22px;
        font-weight: 100;
        line-height: 1.6;
    }

    .team-block {
        width:22%;
        margin: 1%;
    }

    .content-left-column {
        padding-right: 30px;
        padding-left:30px;
    }

    .col-inner.\.sidebar-content {
        margin-top:0px;
        border-radius: 0px;
        background-color: #f4f3ee;
        padding: 20px 40px 20px 20px;
        text-align:center;
    }

    .team-members {
        margin-left :-15px;
    }

    .teaser-text-left, .teasertext-right {
        padding: 30px;
        max-height: 300px;
        overflow:hidden;
    }

    .teaser-text-container {
        border-radius:15px;
        margin-bottom:30px;
        height:300px;
    }

    .teaser-text-container.fsc {
        background-image: url('../../../../pub/media/wysiwyg/fsc.jpg');
        background-position:right;
    }

    .teaser-text-container.gots {
        background-image: url('../../../../pub/media/wysiwyg/ueber-la-siesta/Themen-Kachel-GOTS_18-02.jpg');
        background-position:left;
    }

    .teaser-text-container.socila {
        background-image: url('../../../../pub/media/wysiwyg/ueber-la-siesta/Themen-Kachel-SOCiLA_18-02.jpg');
        background-position:right;
    }

    .teaser-text-container.centro {
        background-image: url('../../../../pub/media/wysiwyg/ueber-la-siesta/Themen-Kachel-Centro_18-02.jpg');
        background-position:left;
    }

    .teaser-text-container.team{
        background-image: url('../../../../pub/media/wysiwyg/ueber-la-siesta/UeberUns-Kachel-Team.jpg');
        background-position:left;
    }

    .teaser-text-container.umwelt-soziales{
        background-image: url('../../../../pub/media/wysiwyg/ueber-la-siesta/Themen-Kachel-Umwelt-Soziales_18-032.jpg');
        background-position:right;
    }

    .teaser-text-container.history{
        background-image: url('../../../../pub/media/wysiwyg/ueber-la-siesta/Themen-Kachel-Geschichte_18-033.jpg');
        background-position:left;
    }

    .teaser-text-left {
        width:66%;
        color:white;
    }

    .teaser-text-right {
        width: 66%;
        text-align: right;
        margin-left: 33%;
        color:white;
        padding-right:20px
    }

    .team .faq-container {
        margin-left:-15px;
    }

}

@media (min-device-width: 1300px) {

    .col-inner.\.sidebar-content {
        background-color: #f4f3ee;
        padding: 10%;
        margin-top: 35px;
        border-radius: 15px;
        text-align:center;
    }

    .col-inner.\.sidebar-content-invert {
        background-color: #484a40;
        padding: 10%;
        margin-top: 35px;
        border-radius: 15px;
        text-align:center;
    }


    .team-block {
        width:22%;
        margin: 15px;
    }

}
/*tablet horizontal*/

@media (max-device-width: 1024px) {

    .teaser-text-left, .teaser-text-right {
        width: 85%;
    }

    .teaser-text-right {
        margin-left: 13%;
    }

    .content-left-column {
        padding-right: 50px;
        padding-left: 15px;
    }

    .teaser-text-container {
        border-radius: 0px;
        margin-bottom: 30px;
        color: #fff;
        padding-top: 215px;
        padding-bottom: 15px;
        margin-left: -10px;
        width: 105% !important;
        padding-left: 10px;
        padding-right: 5px;
    }

    .team-block {
        margin: 15px 0px;
    }

    .teaser-text-container.fsc {
        background-image: url('../../../../pub/media/wysiwyg/ueber-la-siesta/Header-UmweltSocial-Kachel-mob-FSC.jpg');
        background-position: top center;
        background-color:#477640;
        background-repeat: no-repeat;
        background-size:110%;
        padding-top:0px;
    }

    .teaser-text-container.socila {
        background-image: url('../../../../pub/media/wysiwyg/ueber-la-siesta/Header-UmweltSocial-Kachel-mobSocila.jpg');
        background-position: top center;
        background-color:#86A41E;
        background-repeat: no-repeat;
        background-size:110%;
    }

    .teaser-text-container.gots {
        background-image: url('../../../../pub/media/wysiwyg/ueber-la-siesta/Header-UmweltSocial-Kachel-mob-GOTS.jpg');
        background-position: top center;
        background-color: #288E38;
        background-repeat: no-repeat;
        background-size:110%;
    }

    .teaser-text-container.centro {
        background-image: url('../../../../pub/media/wysiwyg/ueber-la-siesta/Header-UmweltSocial-Kachel-mob-Centro.jpg');
        background-color: #312682;
        background-repeat: no-repeat;
        background-size:110%;
    }

    .teaser-text-container.umwelt-soziales {
        background-image: url('../../../../pub/media/wysiwyg/ueber-la-siesta/Header-UeberUns-Kachel-mob-Umw-So.jpg');
        background-position: top center;
        background-color: #288E38;
        background-repeat: no-repeat;
        background-size:110%;
    }

    .teaser-text-container.team {
        background-image: url('../../../../pub/media/wysiwyg/ueber-la-siesta/Header-UeberUns-Kachel-mob-Team.jpg');
        background-position: top center;
        background-color: #484A3F;
        background-repeat: no-repeat;
        background-size:110%;
        padding-top:0px;
    }

    .teaser-text-container.history {
        background-image: url('../../../../pub/media/wysiwyg/ueber-la-siesta/Header-UeberUns-Kachel-mob-Story.jpg');
        background-position: top center;
        background-color: #484A3F;
        background-repeat: no-repeat;
        background-size:110%;
    }



}

/*tablet-horizontal-only*/

@media (max-device-width: 800px) {


    .team-block {
        width:44%;
        margin: 15px 0px;
    }


    .faq-block-outer {
        width: 46%;
        margin-right: 4%;
    }

    .team .faq-block-outer {
        width: 46%;
        margin-right: 4%;
    }

    .team-product {
        font-size: 20px;
    }

    .team-product-color {
        font-size: 14px;
    }

    .col-inner.\.sidebar-content {
        text-align: center;
        padding-left: 100px;
        padding-right: 100px;
        margin-left: -20px;

    }

    .col-inner.\.sidebar-content-invert {
        text-align: center;
        padding-left: 100px;
        padding-right: 100px;
        margin-left: -20px;
    }

    .teaser-text-container {
        border-radius: 0px;
        margin-bottom: 30px;
        color: #fff;
        padding-top: 415px;
        padding-bottom: 15px;
        margin-left: -35px;
        width: 110% !important;
        padding-left: 10px;
        padding-right: 5px;
        height:auto;
    }

    .team-block {
        margin: 15px 0px;
    }

    .teaser-text-container.fsc {
        background-image: url('../../../../pub/media/wysiwyg/ueber-la-siesta/Header-UmweltSocial-Kachel-mob-FSC.jpg');
        background-position: top center;
        background-color:#477640;
        background-repeat: no-repeat;
        background-size:110%;
        padding-top:0px;
        padding-left:15px !important;

    }

    .teaser-text-container.socila {
        background-image: url('../../../../pub/media/wysiwyg/ueber-la-siesta/Header-UmweltSocial-Kachel-mobSocila.jpg');
        background-position: top center;
        background-color:#86A41E;
        background-repeat: no-repeat;
        background-size:110%;
    }

    .teaser-text-container.gots {
        background-image: url('../../../../pub/media/wysiwyg/ueber-la-siesta/Header-UmweltSocial-Kachel-mob-GOTS.jpg');
        background-position: top center;
        background-color: #288E38;
        background-repeat: no-repeat;
        background-size:110%;
    }

    .teaser-text-container.centro {
        background-image: url('../../../../pub/media/wysiwyg/ueber-la-siesta/Header-UmweltSocial-Kachel-mob-Centro.jpg');
        background-color: #312682;
        background-repeat: no-repeat;
        background-position: top left;
        background-size:110%;
    }

    .teaser-text-container.umwelt-soziales {
        background-image: url('../../../../pub/media/wysiwyg/ueber-la-siesta/Header-UeberUns-Kachel-mob-Umw-So.jpg');
        background-position: top center;
        background-color: #288E38;
        background-repeat: no-repeat;
        background-size:110%;
    }

    .teaser-text-container.team {
        background-image: url('../../../../pub/media/wysiwyg/ueber-la-siesta/Header-UeberUns-Kachel-mob-Team.jpg');
        background-position: top center;
        background-color: #484A3F;
        background-repeat: no-repeat;
        background-size:110%;
        padding-top:0px;
        padding-left:15px !important;
    }

    .teaser-text-container.history {
        background-image: url('../../../../pub/media/wysiwyg/ueber-la-siesta/Header-UeberUns-Kachel-mob-Story.jpg');
        background-position: top center;
        background-color: #484A3F;
        background-repeat: no-repeat;
        background-size:110%;
    }


}

/*mobile-only*/

@media (max-device-width: 767px) {

    .content-left-column {
        padding-right: 10px;
        padding-left: 10px;
    }

    h1.w_heading.content {
        text-align: left;
        font-weight: bold;
        background-color: transparent;
        color: #484a40;
        font-family: 'PT Serif', serif;
        -webkit-text-stroke: 1.5px #484a40;
        text-transform: none !important;
        padding-bottom:0px;
    }
    .info-one-column h1 {
        background-color: transparent;
        text-align: left; }

    .mobile-article-text {
        padding: 0px 20px 10px;
    }

    .team-block {
        margin: inherit;
    }

    .faq-block-outer {
        width:100%;
        margin-top: 0px;
    }

    .faq-block {
        background-color: rgb(244, 243, 238);
        border-radius: 7px;
        padding: 30px 5px !important;
        margin: 0% 4%;
        width: 92% !important;
    }

    .faq-icons .faq-block {
        margin: 2% 4%;
    }

    .faq-icons  .faq-block:nth-child(1)  {
        margin-top:30px;
    }

    .image-small img {
        border-radius: 0px;
        margin-top: 30px;
    }

    .col-inner.\.sidebar-content {
        margin-top:0px;
        border-radius: 0px;
        background-color: #f4f3ee;
        padding: 20px 40px;
        text-align:center;
    }


    .col-inner.\.sidebar-content-invert {
        background-color: #484a40;
        padding: 10%;
        margin-top: 35px;
        border-radius: 0px;
        text-align:center;
        color:#fff;
    }

    h4.w_heading.sidebar-content-invert {
        text-align:center;
        background-color: transparent;
        padding:10px;
        font-weight:600;
        color:#fff;
    }

    form {
        margin: 15px;
    }

    .content-left-column .widget-html {
        font-family: 'PT Serif', serif !important;
        padding-top: 30px;
        font-size: 22px;
        font-weight: 100;
        line-height: 1.6;
        width: 92%;
        margin: 0% 4%;
    }

    .teaser-text-container {
        border-radius: 0px;
        margin-bottom: 30px;
        color: #fff;
        padding-top: 215px;
        padding-bottom: 15px;
        margin-left: -10px;
        width: 105% !important;
        padding-left: 10px;
        padding-right: 5px;
    }

    .team-block {
        margin: 15px 0px;
    }

    .teaser-text-container.fsc {
        background-image: url('../../../../pub/media/wysiwyg/ueber-la-siesta/Header-UmweltSocial-Kachel-mob-FSC.jpg');
        background-position: top center;
        background-color:#477640;
        background-repeat: no-repeat;
        background-size:110%;
        padding-top:0px;
    }

    .teaser-text-container.socila {
        background-image: url('../../../../pub/media/wysiwyg/ueber-la-siesta/Header-UmweltSocial-Kachel-mobSocila.jpg');
        background-position: top center;
        background-color:#86A41E;
        background-repeat: no-repeat;
        background-size:110%;
    }

    .teaser-text-container.gots {
        background-image: url('../../../../pub/media/wysiwyg/ueber-la-siesta/Header-UmweltSocial-Kachel-mob-GOTS.jpg');
        background-position: top center;
        background-color: #288E38;
        background-repeat: no-repeat;
        background-size:110%;
    }

    .teaser-text-container.centro {
        background-image: url('../../../../pub/media/wysiwyg/ueber-la-siesta/Header-UmweltSocial-Kachel-mob-Centro.jpg');
        background-color: #312682;
        background-repeat: no-repeat;
        background-position: top left;
        background-size:110%;
    }

    .teaser-text-container.umwelt-soziales {
        background-image: url('../../../../pub/media/wysiwyg/ueber-la-siesta/Header-UeberUns-Kachel-mob-Umw-So.jpg');
        background-position: top center;
        background-color: #288E38;
        background-repeat: no-repeat;
        background-size:110%;
    }

    .teaser-text-container.team {
        background-image: url('../../../../pub/media/wysiwyg/ueber-la-siesta/Header-UeberUns-Kachel-mob-Team.jpg');
        background-position: top center;
        background-color: #484A3F;
        background-repeat: no-repeat;
        background-size:110%;
        padding-top:0px;
    }

    .teaser-text-container.history {
        background-image: url('../../../../pub/media/wysiwyg/ueber-la-siesta/Header-UeberUns-Kachel-mob-Story.jpg');
        background-position: top center;
        background-color: #484A3F;
        background-repeat: no-repeat;
        background-size:110%;
    }


}





/*
//
//  Team2
//  _____________________________________________
*/

/* flex problem pagebuilder wraps widgets with an additional div */

.team2-members{
    /*border: #e94cdc solid 2px;*/
}

.team2-member{
    text-align: center;
    margin-bottom: 50px;
    /*border: #ff0000 solid 2px;*/
}

.team2-member p,
.team2-member span{
    font-size:18px;
}

.team2-member h3{
    font-size:24px;
}


.team2-member .team2-info{
    margin-bottom: 0px;
    height: 130px;
    /*border: #70ece4 solid 2px;*/
}

/* .team2-product can be added seperate */

.team2-star{
    padding-top: 10px !important;
    height: 300px;
    text-align: center;
    /*border: #70ece4 solid 2px;*/
}

.team2-star .team2-product-image{
    border-radius: 7px;
    /*border: #f0753c solid 2px;*/
}

.team2-star p{
    font-size:18px;
}

.team2-star span.team-product{
    font-size:24px;
}

.team2-star span.team-product-color{
    font-size:22px;
}


/*
	-
*/

.button.play {
    box-sizing: border-box;
    width: 74px;
    height: 74px;
    border-style: solid;
    border-width: 37px 0px 37px 74px;
    border-color: transparent transparent transparent #202020;
}



/*
	Hero2 widget - additional styles
*/

/* Align (outdated) */
.hero2-widget .text-layer.custom-align .text-col{
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    text-align: center;
}
@media (min-width: 896px) {
    .hero2-widget .text-layer.custom-align .text-col{
        left: 5vw;
        bottom: 1.5vw;
        text-align: left;
    }
}

/* Text */
.hero2-widget .text-layer{
    font-family: 'PT Serif', serif;
    font-weight: 600;
    text-transform: none;
}

/* Headline 1, Headline 2 (homepage h2, landingpage h1) */
.hero2-widget .text-layer h1,
.hero2-widget .text-layer h2 {
    font-family: 'PT Serif', serif !important;
    font-weight: 700 !important;
    font-size: 6vw;
    letter-spacing: 1px;
    color: #fff;
    -webkit-font-smoothing: antialiased !important;
    -moz-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important;
    -o-font-smoothing: antialiased !important;
    -webkit-text-stroke: 1px #fff;
    margin-bottom: 20px;
    text-shadow: 2px 2px rgba(72,74,63,0.3);
}

@media (min-width: 600px) {
    .hero2-widget .text-layer h1
    .hero2-widget .text-layer h2 {
        font-size: 5vw;
        -webkit-text-stroke: 1.5px #fff;
    }
}


/* Headline 3 */
.hero2-widget .text-layer h3 {
    font-family: 'PT Sans', sans-serif !important;
    font-weight: 400 !important;
    font-size: 5vw;
    margin-bottom: 20px;
    text-shadow: 1px 1px rgba(72,74,63,0.3);
}

@media (min-width: 600px) {
    .hero2-widget .text-layer h3 {
        font-size: 24px;
    }
}

/* Buttons */
.hero2-widget .button-style-link,
.hero2-widget .button-style-play{
    font-family: 'PT Sans', sans-serif !important;
    font-weight: 700 !important;
    font-size: 5vw !important;
    text-shadow: 1px 1px rgba(72,74,63,0.3);
    box-shadow: 1px 1px rgba(72,74,63,0.3);
}

@media (min-width: 600px) {
    .hero2-widget .button-style-play,
    .hero2-widget .button-style-link {
        font-size: 18px !important;
    }
}


/* Link button */
.hero2-widget .button-style-link,
.hero2-widget .button-style-play{
    display: inline-block;
    padding: 12px;
    margin-bottom: 5px;
    background-color: transparent !important;
    border-radius: 5px;
    border: 3px white solid;
    color: white !important;
    text-decoration: none;
}
.hero2-widget .button-style-link:hover,
.hero2-widget .button-style-play:hover{
    background-color: white !important;
    color: #484a3f!important;
    text-shadow: none;
}


/*
	Tile widget - additional styles
*/

.tile-widget-group-element-holder{
    padding-left: 15px;
    padding-right: 15px;
}

@media only screen and (min-width: 768px) {
    .tile-widget-group-element-holder{
        padding-left: 20px;
        padding-right: 20px;
    }
}


.tile-widget .headline{
    text-shadow: 1px 1px rgba(72,74,63,0.3);
}

.tile-widget .summary{
    text-shadow: 1px 1px rgba(72,74,63,0.3);
}

.tile-widget a.button{
    background-color: transparent !important;
    border-radius: 5px;
    border: 3px white solid;
    color: white !important;
    font-family: 'PT Sans', sans-serif !important;
    font-weight: 700 !important;
    text-shadow: 1px 1px rgba(72,74,63,0.3);
    box-shadow: 1px 1px rgba(72,74,63,0.3);
}

.tile-widget a.button:hover{
    background-color: white !important;
    color: #484a3f!important;
    text-shadow: none;
}

/* kita */
.col-no-padding > .col-inner{
    padding: 0px;
}

.kita-offer-box{
    margin-top: 75px;
    margin-bottom: 50px;
}

.faq-text.r-text-background-green{
    background-color: #49a081;
    border-radius: 15px;
    padding: 15px;
    color: #ffffff;
    border: none;
}

